.thovercur, .thovercur .icon, .thovercur .icon img, .thovercur div, .thovercur h2, .thovercur h3, .thovercur .icon-title,
.thovercur .basket-item, .thovercur .basket-item a, .thovercur .basket-item img{cursor: url("application/images/openhand.cur"), default;}
.tdragcur, .tdragcur .icon, .tdragcur .icon img, .tdragcur div, .tdragcur h2, .tdragcur h3, .tdragcur .icon-title,
.tdragcur .basket-item, .tdragcur .basket-item a, .tdragcur .basket-item img{cursor: url("application/images/closedhand.cur"), default;}
#checkoutform input{margin:0px;}